Flask
Flask-Login
Flask-Migrate
Flask-SQLAlchemy
Flask-WTF
WTForms
Werkzeug>=2.3.0
pymysql
python-dotenv
cryptography
Pillow>=9.0
neo4j>=5.18.0
qrcode
celery
redis>=4.5.0
email-validator>=1.2.0
flower>=1.0.0
